Subject: bbnplanet and mci, big packet loss rate...

From: Amancio Hasty <[email-masked]>
Date: Fri, 14 Jun 1996 13:46:15 -0500

--
Date: Fri, 14 Jun 1996 13:38:00 -0500
From: Jim Lowe <[email-masked]>
Message-Id: <[email-masked]>
To: [email-masked]
Subject: Re: Where is the Parking Lot?

Here is what I have...

	-Jim
--
(miller-genuine-draft) 56# mtrace rah.star-gate.com 224.2.100.102
Mtrace from 204.188.121.18 to 129.89.9.110 via group 224.2.100.102
Querying full reverse path... 
  0  miller-genuine-draft.cs.uwm.edu (129.89.9.110)
 -1  alumni.cs.uwm.edu (129.89.9.30)  DVMRP  thresh^ 1  
 -2  dgx-fddi6-0-0.chicago.cic.net (131.103.1.21)  DVMRP  thresh^ 32  
 -3  dec3800-1-fddi-1.WillowSprings.mci.net (204.70.104.45)  DVMRP  thresh^ 32  
 -4  dec3800-2-fddi-1.Denver.mci.net (204.70.152.77)  DVMRP  thresh^ 1  
 -5  dec3800-2-fddi-0.WestOrange.mci.net (204.70.64.61)  DVMRP  thresh^ 1  
 -6  cambridge1-mbone1.bbnplanet.net (199.94.207.2)  DVMRP  thresh^ 32  
 -7  MBONE3.UU.NET (137.39.229.98)  DVMRP  thresh^ 64  
 -8  pulp.otec.com (206.64.4.69)  DVMRP  thresh^ 64  Next router no mtrace
 -9  gw1.otec.com (206.64.4.65) [cisco 10.3] doesn't support mtrace
-10  rah.star-gate.com (204.188.121.18)
Round trip time 152 ms

Waiting to accumulate statistics... Results after 10 seconds:

  Source        Response Dest    Packet Statistics For     Only For Traffic
204.188.121.18  129.89.9.110     All Multicast Traffic     From 204.188.121.18
     v       __/  rtt  128 ms    Lost/Sent = Pct  Rate       To 224.2.100.102
206.64.4.69     pulp.otec.com  
     v     ^      ttl   64        0/0    = --%   0 pps     0/0    = --%   0 pps
137.39.229.98   MBONE3.UU.NET  
     v     ^      ttl   65        3/20   = 15%   2 pps     0/0    = --%   0 pps
199.94.207.2    cambridge1-mbone1.bbnplanet.net 
     v     ^      ttl   66      536/1392 = 39% 139 pps     0/0    = --%   0 pps
204.70.64.61    dec3800-2-fddi-0.WestOrange.mci.net 
     v     ^      ttl   67       -1/850  =  0%   0 pps     0/0    = --%   0 pps
204.70.152.77   dec3800-2-fddi-1.Denver.mci.net 
     v     ^      ttl   68        8/351  =  2%   0 pps     0/0    = --%   0 pps
204.70.104.29  
204.70.104.45   dec3800-1-fddi-1.WillowSprings.mci.net 
     v     ^      ttl   69        0/1111 =  0%   0 pps     0/0    = --%   0 pps
131.103.1.21    dgx-fddi6-0-0.chicago.cic.net 
     v     ^      ttl   70        0/82   =  0%   8 pps     0/0    = --%   0 pps
129.89.9.30     alumni.cs.uwm.edu 
     v      \__   ttl   71          12           0 pps       0            0 pps
129.89.9.110    129.89.9.110
  Receiver      Query Source

----
	Tnks
	Amancio

---

From: Bill Fenner <[email-masked]>
Date: Fri, 14 Jun 1996 13:54:17 PDT

The left-hand column of numbers is not always accurate, mostly due to
what appear to be implementation bugs.  The right-hand numbers are
usually more believable.  Try sourcing some data and try the mtrace
again.

  Bill